Table of Contents

Class: Options | Twisted-0.17.4/twisted/tap/mail.py
--- | ---

Base Classes |
--- | ---
usage.Options

Methods |
--- | ---
__init__ opt_bounce_to_postmaster opt_domain opt_user
| __init__

    __init__ ( self )

| opt_bounce_to_postmaster

    opt_bounce_to_postmaster ( self )

undelivered mails are sent to the postmaster

| opt_domain

    opt_domain ( self,  domain )

generate an SMTP/POP3 virtual domain which saves to "path"

| opt_user

    opt_user ( self,  user_pass )

add a user/password to the last specified domains

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:39 2002 by HappyDoc version 2.0